/*     458785 : 이미지      */
.img__458785__ {max-width:100%}
.img__458785__ * {box-sizing:border-box}
.img__458785__ a {display:block;vertical-align:top}
.img__458785__ img {width:px;vertical-align:top}

/*     458795 : 공백      */
.solid_line__458795__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__458795__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__458795__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__458795__ {height:10px}
}

/*     458805 : 타이틀 텍스트      */
.title__458805__ {font-size:0}
.title__458805__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__458805__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__458805__.style_top p {padding-top:10px}
.title__458805__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__458805__.style_right p {padding-right:14px}
.title__458805__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__458805__.style_bottom p {padding-bottom:12px}
.title__458805__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__458805__.style_left p {padding-left:14px}
.title__458805__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__458805__.style_circle1 p {padding-left:18px}
.title__458805__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__458805__.style_circle2 p {padding-left:18px}
.title__458805__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__458805__ p {font-size:20px}
	.title__458805__.style_top p:before {width:20px}
	.title__458805__.style_right p:before {height:20px}
	.title__458805__.style_bottom p:before {width:20px}
	.title__458805__.style_left p:before {height:20px}
}

/*     458815 : 이미지      */
.img__458815__ {max-width:100%}
.img__458815__ * {box-sizing:border-box}
.img__458815__ a {display:block;vertical-align:top}
.img__458815__ img {width:px;vertical-align:top}

/*     433185 : 실선      */
.solid_line__433185__ {display:block;position:relative;width:100%;height:80px}
.solid_line__433185__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__433185__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__433185__ {height:80px}
}

/*     433205 : 장문 텍스트      */
.textarea__433205__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__433205__ p {font-size:22px}
}

/*     433215 : 장문 텍스트      */
.textarea__433215__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__433215__ p {font-size:17px;line-height:1.6em;}
}

/*     433225 : 이미지      */
.img__433225__ {max-width:100%}
.img__433225__ * {box-sizing:border-box}
.img__433225__ a {display:block;vertical-align:top}
.img__433225__ img {width:350px;vertical-align:top}

/*     433235 : 이미지      */
.img__433235__ {max-width:100%}
.img__433235__ * {box-sizing:border-box}
.img__433235__ a {display:block;vertical-align:top}
.img__433235__ img {width:350px;vertical-align:top}

/*     433265 : 이미지      */
.img__433265__ {max-width:100%}
.img__433265__ * {box-sizing:border-box}
.img__433265__ a {display:block;vertical-align:top}
.img__433265__ img {width:350px;vertical-align:top}

/*     433465 : 이미지      */
.img__433465__ {max-width:100%}
.img__433465__ * {box-sizing:border-box}
.img__433465__ a {display:block;vertical-align:top}
.img__433465__ img {width:350px;vertical-align:top}

/*     433475 : 이미지      */
.img__433475__ {max-width:100%}
.img__433475__ * {box-sizing:border-box}
.img__433475__ a {display:block;vertical-align:top}
.img__433475__ img {width:350px;vertical-align:top}

/*     433485 : 이미지      */
.img__433485__ {max-width:100%}
.img__433485__ * {box-sizing:border-box}
.img__433485__ a {display:block;vertical-align:top}
.img__433485__ img {width:350px;vertical-align:top}

/*     433285 : 실선      */
.solid_line__433285__ {display:block;position:relative;width:100%;height:80px}
.solid_line__433285__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__433285__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__433285__ {height:80px}
}

/*     433495 : 장문 텍스트      */
.textarea__433495__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__433495__ p {font-size:22px}
}

/*     433505 : 장문 텍스트      */
.textarea__433505__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__433505__ p {font-size:17px;line-height:1.6em;}
}

/*     433515 : 이미지      */
.img__433515__ {max-width:100%}
.img__433515__ * {box-sizing:border-box}
.img__433515__ a {display:block;vertical-align:top}
.img__433515__ img {width:350px;vertical-align:top}

/*     433525 : 이미지      */
.img__433525__ {max-width:100%}
.img__433525__ * {box-sizing:border-box}
.img__433525__ a {display:block;vertical-align:top}
.img__433525__ img {width:350px;vertical-align:top}

/*     433535 : 이미지      */
.img__433535__ {max-width:100%}
.img__433535__ * {box-sizing:border-box}
.img__433535__ a {display:block;vertical-align:top}
.img__433535__ img {width:350px;vertical-align:top}

/*     433545 : 이미지      */
.img__433545__ {max-width:100%}
.img__433545__ * {box-sizing:border-box}
.img__433545__ a {display:block;vertical-align:top}
.img__433545__ img {width:350px;vertical-align:top}

/*     433555 : 이미지      */
.img__433555__ {max-width:100%}
.img__433555__ * {box-sizing:border-box}
.img__433555__ a {display:block;vertical-align:top}
.img__433555__ img {width:350px;vertical-align:top}

/*     433565 : 이미지      */
.img__433565__ {max-width:100%}
.img__433565__ * {box-sizing:border-box}
.img__433565__ a {display:block;vertical-align:top}
.img__433565__ img {width:350px;vertical-align:top}

/*     433325 : 실선      */
.solid_line__433325__ {display:block;position:relative;width:100%;height:80px}
.solid_line__433325__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__433325__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__433325__ {height:80px}
}

/*     437435 : 장문 텍스트      */
.textarea__437435__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__437435__ p {font-size:22px}
}

/*     437445 : 장문 텍스트      */
.textarea__437445__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__437445__ p {font-size:17px;line-height:1.6em;}
}

/*     437455 : 이미지      */
.img__437455__ {max-width:100%}
.img__437455__ * {box-sizing:border-box}
.img__437455__ a {display:block;vertical-align:top}
.img__437455__ img {width:350px;vertical-align:top}

/*     437465 : 이미지      */
.img__437465__ {max-width:100%}
.img__437465__ * {box-sizing:border-box}
.img__437465__ a {display:block;vertical-align:top}
.img__437465__ img {width:350px;vertical-align:top}

/*     437475 : 이미지      */
.img__437475__ {max-width:100%}
.img__437475__ * {box-sizing:border-box}
.img__437475__ a {display:block;vertical-align:top}
.img__437475__ img {width:350px;vertical-align:top}

/*     437485 : 이미지      */
.img__437485__ {max-width:100%}
.img__437485__ * {box-sizing:border-box}
.img__437485__ a {display:block;vertical-align:top}
.img__437485__ img {width:350px;vertical-align:top}

/*     437495 : 이미지      */
.img__437495__ {max-width:100%}
.img__437495__ * {box-sizing:border-box}
.img__437495__ a {display:block;vertical-align:top}
.img__437495__ img {width:350px;vertical-align:top}

/*     437505 : 이미지      */
.img__437505__ {max-width:100%}
.img__437505__ * {box-sizing:border-box}
.img__437505__ a {display:block;vertical-align:top}
.img__437505__ img {width:350px;vertical-align:top}

/*     433365 : 실선      */
.solid_line__433365__ {display:block;position:relative;width:100%;height:80px}
.solid_line__433365__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__433365__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__433365__ {height:80px}
}

/*     437515 : 장문 텍스트      */
.textarea__437515__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__437515__ p {font-size:22px}
}

/*     437525 : 장문 텍스트      */
.textarea__437525__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__437525__ p {font-size:17px;line-height:1.6em;}
}

/*     437535 : 이미지      */
.img__437535__ {max-width:100%}
.img__437535__ * {box-sizing:border-box}
.img__437535__ a {display:block;vertical-align:top}
.img__437535__ img {width:350px;height:300px;vertical-align:top}

/*     437545 : 이미지      */
.img__437545__ {max-width:100%}
.img__437545__ * {box-sizing:border-box}
.img__437545__ a {display:block;vertical-align:top}
.img__437545__ img {width:350px;height:300px;vertical-align:top}

/*     437555 : 이미지      */
.img__437555__ {max-width:100%}
.img__437555__ * {box-sizing:border-box}
.img__437555__ a {display:block;vertical-align:top}
.img__437555__ img {width:350px;height:300px;vertical-align:top}

/*     437565 : 이미지      */
.img__437565__ {max-width:100%}
.img__437565__ * {box-sizing:border-box}
.img__437565__ a {display:block;vertical-align:top}
.img__437565__ img {width:350px;height:300px;vertical-align:top}

/*     437575 : 이미지      */
.img__437575__ {max-width:100%}
.img__437575__ * {box-sizing:border-box}
.img__437575__ a {display:block;vertical-align:top}
.img__437575__ img {width:350px;height:300px;vertical-align:top}

/*     437585 : 이미지      */
.img__437585__ {max-width:100%}
.img__437585__ * {box-sizing:border-box}
.img__437585__ a {display:block;vertical-align:top}
.img__437585__ img {width:350px;height:300px;vertical-align:top}

